Subject: [bug#55518] [PATCH] gnu: Add python-gatt.

From: Jaft <[email-masked]>
Date: Sun, 22 May 2022 06:44:45 +0000 (UTC)

> On Thursday, May 19, 2022, 08:24:43 AM CDT, Tobias Geerinckx-Rice <[email-masked]> wrote: 
>
>
>
>
>
> On 19 May 2022 06:05:22 UTC, "Wamm K. D" <[email-masked]> wrote:
>
> >---
> >Do I need to include what the acronym means in
> >every instance of @acronym or does doing so for just the first instance work?
>
>
> Just the first occurence in each description.  At least how Guix renders Texinfo (simple & stupid), it would repeat the meaning in brackets every single time.  Not what you want.

Gotcha; that's what I was figuring but wanted to double check. Thanks a ton for confirming!

Then I think the necessary changes have been made, Jack; lemme know if there's any other adjustments I ought to make.